WhatsApp avisa sobre un fallo de seguridad en varios sistemas operativos

Publicado el: 14/05/2019
Importancia: Media
Actualización Vulnerabilidad Whatsapp

Facebook ha confirmado la vulnerabilidad con CVE-2019-3568 que podría permitir a un atacante instalar software malicioso en teléfonos de las víctimas a través de una simple llamada telefónica. Se recomienda actualizar a la última versión de Whatsapp disponible que parchea dicha vulnerabilidad.

Ir a la fuente
Author: WhatsApp avisa sobre un fallo de seguridad en varios sistemas operativos
{authorlink}
https://www.osi.es/es/actualidad/avisos/2019/05/whatsapp-avisa-sobre-un-fallo-de-seguridad-en-varios-sistemas-operativos
https://www.osi.es/actualidad/avisos/rss
Avisos de seguridad